/* CSS Document */
*{ margin:0; padding:0;list-style:none;}
body{ font-size:12px; line-height:24px; color:#626262; background:url(../images/bodybg.jpg) repeat-x top left;}
a{ text-decoration:none; color:#626262;}

#wrap{ width:1002px; height:auto; overflow:hidden; margin:0 auto;}
/*------------------header--------------------*/
.header{ width:1002px; height:462px; }
.alllogo{ width:1002px; height:108px; }
.logo{ width:354px; height:43px;float:left; padding-top:28px;}
.logoright{ width:331px; height:54px; float:right;padding-top:30px;text-align:right; padding-right:10px;color:#7c7c7c;font-family:Microsoft YaHei;}
.logoright1{ width:331px; height:28px; line-height:28px;}
.logoright1 a{color:#7c7c7c; padding-right:10px;}
.logoright2{ width:331px; height:35px;}
..logoright2 form{ float:right;}
.input{ width:210px; height:20px; line-height:20px;}
.button{ border:0;}
.allnav{ width:1002px; height:36px; line-height:36px;}
.navleftbg{ width:5px; height:36px; float:left;}
.nav{ width:987px; height:36px;text-align:center;background:url(../images/navbg.jpg) repeat-x top left; float:left; padding-left:5px;_width:984px;}
.nav a{ width:108px; height:36px; line-height:36px; color:#fff; text-decoration:none; display:block; text-align:center; float:left;font-family:Microsoft YaHei; font-size:14px; display:block;}
.navrightbg{ width:5px; height:36px; float:left;}
.nav a:hover{ color:#fff;background:url(../images/navhoverbg.jpg) no-repeat top; width:108px; height:36px;}
.banner{ width:1002px; height:318px;}

/*------------------index--------------------*/
.indexup{ width:980px; height:170px; margin-top:16px; border:#eaeaea solid 1px;background:url(../images/indexupbg.jpg) repeat-x top; padding:10px;}
.indexnews{ width:261px; height:180px;background:url(../images/indexupsxbg.jpg) no-repeat bottom right; float:left;}
.indexnewslogo{ width:261px; height:32px; line-height:32px;font-family:Microsoft YaHei;font-size:14px;}
.indexnewslogohy{ float:left; color:#000;}
.indexnewslogoyy{ float:left; padding-left:15px; color:#CCC;}
.indexnewscontent{ width:261px; height:98px; padding-top:5px; padding-bottom:5px;}
.indexnewscontent li{ width:261px; height:24px; line-height:24px;background:url(../images/indexnewslibg.jpg) no-repeat left; }
.indexnewscontent li a{ width:241px; height:24px; padding-left:20px;}
.indexmore{  height:30px; line-height:30px; padding-left:10px;}
.indexmorewz{ padding-left:30px;background:url(../images/indexmorebg.jpg) no-repeat left; color:#7a7a7a;}

.indexgsjj{ width:470px; height:180px; float:left;background:url(../images/indexupsxbg.jpg) no-repeat bottom right;}
.indexgsjjlogo{ width:460px; height:32px; line-height:32px;font-family:Microsoft YaHei;font-size:14px; padding-left:10px;}
.indexgsjjcontent{width:460px; height:98px; padding:5px;}

.indexgcal{ width:245px; height:170px; float:left;}
.indexgcallogo{ width:235px; height:32px; line-height:32px;font-family:Microsoft YaHei;font-size:14px; padding-left:10px;}
.indexgcalcontent{width:235px; height:98px; padding:5px;}


.indexbottom{ width:990px; height:204px; margin-top:16px; border:#eaeaea solid 1px; padding-left:10px;}
.indexlxwm{ width:261px; height:204px; float:left}
.indexlxwmcontent{ width:251px; height:148px; padding:5px;}
.indexlxwmcontent li{ height:24px; line-height:24px; color:#464646;}

.indexcpzs{ width:485px; height:204px; float:left;}
.indexcpzscontent{ width:485px; height:172px;}
.indexcpzscon1{ width:485px; height:32px;}
.indexcpzscon1 li{ width:56px; height:22px; line-height:22px; display:block;background:url(../images/cplbtablm1.jpg) no-repeat left top; float:left; text-align:center;}
.indexcpzscon2{ width:485px; height:140px;}

#index_tab{ width:485px; height:172px;}
#tab_title{ width:485px; height:22px; line-height:22px; text-align:center;}
.leftch{ width:56px; height:22px; color:#000;background:url(../images/cplbtablm1.jpg) no-repeat left top; display:block; float:left;}
#tab_main{ width:475px; height:140px; padding:5px;}
.tab_main{ width:475px; height:140px;}
.tab_main li{ float:left;}
.tab_main1{ width:153px; height:140px;}
.tab_main2{ width:278px; height:109px;}
.tab_main3{ width:278px; height:31px; text-align:right;float:right;}
#gzdt{ display:none;}
#tpxw{ display:none;}

.indexkffw{ width:240px; height:204px; float:right;}
.indexkhfw{ vertical-align:text-top; }
.indexkhfw img{border:0;}
.indexfwrx{ width:140px; height:56px;background:url(../images/indexfwrxbg.jpg) no-repeat bottom right; display:block; padding-top:45px; padding-left:100px; font-size:17px; color:#cc0000;font-family:Microsoft YaHei;}

#infoImage{	text-align:center; padding-top:15px;}
#infoImage1 img{padding:4px; float:left;}
#infoImage2 img{padding:7px; margin-left:3px; border:0;}

/*------------------foot--------------------*/

.footer{ width:1002px; height:69px; margin-top:20px;}
.footnav{ width:1002px; height:30px; background-color:#eaeaea; line-height:30px;}
.footnav a{ color:#666666;}
.footnav1{ float:left; padding-left:20px;}
.footnav2{ float:right; padding-right:40px;}
.footercontent{ text-align:center;}


/*------------------left--------------------*/
.allleft{ width:275px;overflow:hidden;float:left;}
.leftnews{width:253px; height:170px; border:#eaeaea solid 1px;background:url(../images/indexupbg.jpg) repeat-x top; padding:10px;}
.leftlxwm{width:253px;  padding:10px; border:#eaeaea solid 1px; margin-top:15px;}




/*------------------content ziyemian--------------------*/
.allcontent{ width:1002px; padding-top:15px;overflow:hidden;padding-bottom:20px;}
.rightcontent{ width:710px; height:auto; overflow:hidden; padding-left:15px; float:left; }
.allrightcontent{ width:710px;}
.rightcontentlogo{ width:690px; height:30px; line-height:30px; font-weight:bold; padding-left:20px;border-bottom:#eaeaea solid 1px;font-family:Microsoft YaHei;}
.znggwz{ color:#000;font-size:15px; }
.rightcontent1{ width:690px; padding:10px; overflow:hidden;}
.rightcontent1 img{ border:0;}


.fczs1{ width:211px; height:170px; margin:5px; padding-top:10px; padding-left:5px;}
#indexNews{ width:700px;}
#indexNews li{ width:700px; height:32px; line-height:32px; border-bottom-style:dashed;border-bottom-width:1px;}
#indexNews li a{ text-decoration:none; color:#444444; float:left;}
#newsContent{margin-bottom:16px;}
.Newstime{ float:right;}
#newTitle{ text-align:center;}
#newsInfo{ text-align:center;}



/*------------------products gd--------------------*/

#indexPro{width:485px; height:140px; overflow:hidden; margin:0 auto;}
#indexPro li{float:left;width:175px; height:140px; _height:113px; text-align:center;}
#indexPro img{border:1px solid #999;}
#indexPro img:hover {border:1px solid #999;}

/*------------------guestbook--------------------*/
.G_InputText{

	width:160px;

	height:16px;

	border:1px solid #dedede;

}

.G_textarea{

	width:300px;

	height:100px;

	border:1px solid #dedede;

}

.G_ul{

	width:500px;

	margin:0 auto;

	line-height:26px;

}

.G_botton{

	width:55px;

	height:29px;

	line-height:29px;

	border:0;

	background:url(button.gif) no-repeat;

	cursor:pointer;

}

.G_tips{

	

	width:486px;

	margin:10px auto 0 auto;

	border:1px solid #dedede;

	padding:7px;

	border-radius:5px;

	-moz-border-radius:5px;

	-webkit-border-radius:5px;

	box-shadow: 0px 0px 3px rgba(0,0,0,.1);

	-webkit-box-shadow: 0px 0px 3px rgba(0,0,0,.1);

	-moz-box-shadow: 0px 0px 3px rgba(0,0,0,.1);

}
/*------------------guestbook½áÊø-------------------*/

/*------------------products-------------------*/
#picUL{text-indent:0; overflow:hidden;}

#picUL li{

	height:185px;

	width:200px;

	float:left;

	line-height:18px;

	margin:0 11px;

	_margin:0 8px;

	text-align:center;

}

#picUL li img{

	height:150px;

	width:200px;

	border:1px solid #dedede;

	padding:2px;

	-moz-border-radius: 3px;

	-khtml-border-radius: 3px;

	-webkit-border-radius: 3px;

	border-radius: 3px;

}

#picUL li img:hover{

	border-color:#999;

}

#page{

	clear:both;

	line-height:35px;

	height:35px;

	width:100%;

	text-align:center;

	border:1px solid #dedede;

	margin:12px 0px;

	-moz-border-radius: 3px;

	-khtml-border-radius: 3px;

	-webkit-border-radius: 3px;

	border-radius: 3px;

}